:root {
	--ZDAGlanceToolbarHeight: 78px;
	--OLSKStickyHeaderTop: var(--ZDAGlanceToolbarHeight);
}

@media screen and (max-width: 760px) {

	:root {
		--ZDAGlanceToolbarHeight: 80px;
	}

}

.ZDAGlance {
	padding: 0;
	padding-top: calc(var(--ZDAGlanceToolbarHeight) + 1px);

	font-family: Arial;
	font-size: 9pt;
}

.ZDAGlanceHeader div {
	display: flex !important;

	background: var(--OLSKCommonBackground);

	align-items: center;
}

.ZDAGlanceHeaderTwo {
	padding: 5px;
}

.ZDAGlanceHeaderTwo * {
	margin-right: 4px;
}

.ZDAGlanceRootLink {
	line-height: 0;
}

.ZDAGlanceRootLinkImage {
	width: 32px;
	padding: 4px;
}

@media screen and (max-width: 760px) {

	.ZDAGlanceRootLinkImage {
		width: 36px;
	}

}

.ZDAGlanceListSort {
	cursor: pointer;
}

.ZDAGlanceListSort:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  content: "";
  position: relative;
}

.ZDAGlanceListSort.asc:after {
  border-bottom: 5px solid #000;
  top: -10px;
  right: -5px;
}

.ZDAGlanceListSort.desc:after {
  border-top: 5px solid #000;
  top: 10px;
  right:-5px;
}

.ZDAGlanceFilterInput {
	padding: 5px 8px !important;
	height: 100%;
	border: none !important;
	border-radius: 5px !important;
	flex-grow: 1;

	background: #e3e0d4 !important;
	font-size: 125%;
}

@media screen and (max-width: 760px) {

	.ZDAGlanceFilterInput {
		font-size: 120%;
	}

}

.ZDAGlanceProjectsCompilationLink {
	padding: 0 10px;
}

.ZDAGlanceList .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.ZDAGlanceListItem {
	padding: 10px;
	width: 220px;

	font-size: 120%;
}

@media screen and (max-width: 760px) {

	.ZDAGlanceListItem {
		width: 100%;
		padding: unset;

		font-size: 100%;
	}

}

.ZDAGlanceListItemIconImage {
	width: 100%;
	padding: 10px;
	border-radius: 15px;

	margin: 0 !important;
}

@media screen and (max-width: 760px) {

	.ZDAGlanceListItemIconImage {
		--OLSKCommonCardImageSize: 48px !important;
	}

}

.ZDAGlanceListItemName {
	font-size: 140%;
	text-decoration: none;
}

.ZDAGlanceListItemBlurb {
	opacity: 0.5;
}
